@charset"utf-8"; *{margin:0;padding:0;box-sizing: border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td a{ margin:0; padding:0; }
body{font-family:"微软雅黑","宋体","Arial";color:#666;font-size:13px;background:#000;}
img,input{border:none;} 
input,select,textarea{outline:none;} 
select,input,img{vertical-align:middle;}
ul,ol,li{list-style-type:none;} 
a{text-decoration:none; color:#ad5a02;cursor:pointer;} 
a:focus{outline:none; -moz-outline:none}
a:hover{color:#f9aa55;}
table{border-collapse:collapse;}

/** css **/
header{background:#000;height:70px;width:100%;overflow: hidden;position: fixed;left:0;right:0;top:0;box-shadow:0 0px 5px #cd9797;}
header #top{margin:0 auto;position: relative;height:70px;}
@media (min-width:1200px){
	header #top{width:1600px;}
}

@media (max-width:1600px){
	header #top{width:1200px;}
}
/** mobile **/
@media (max-width:1200px){
	header #top{width:768px;}
}

#left{height:100%;float:left;}
#left .logo{height:65px;position:relative;top:2px;}
#left .title{font-size:16px;color:#bdbdbd;margin-left:10px;}
#right{float:right;line-height: 70px;font-size:16px;letter-spacing:1px;color:#bdbdbd}
section{width:100%;margin-top:70px;font-size: 0;line-height: 0;}
section > img{display:block;width:100%;height:auto;vertical-align: top;}

#recharge {display: grid;grid-template-columns: 966fr 954fr;width: 100%;overflow: hidden;font-size:0;line-height:0;}
#recharge img {display: block;width: 100%;object-fit: fill;}

#down {display: grid;grid-template-columns: 773fr 402fr 745fr;width: 100%;overflow: hidden;font-size:0;line-height:0;}
#down img {display: block;width: 100%;object-fit: fill;}

#recharge > *,#down > * {display: block;width: 100%;height: auto;}
#recharge img,#down img {display: block;width: 100%;height: auto;aspect-ratio: attr(width) / attr(height);}

footer{background:#000;height:70px;width:100%;overflow: hidden;font-size:14px;}
footer p{text-align:center;line-height:25px;color:#8e8e8e}
footer .hyper{margin-top:6px;display:block;}

